;----------------
; Menu resources
;----------------

;
; File category
;
menu.fileCategory=File
menu.new=New
menu.newProject=New Project...
menu.newDiagram=New Diagram...
menu.openProject=Open Project
menu.save=Save
menu.saveAll=Save All
menu.saveAs=Save As
menu.close=Close
menu.closeAll=Close All
menu.projectProperties=Project Properties...
menu.printSetup=Print Setup
menu.print=Print
menu.exit=Exit

;    static final String CLASS_DIAGRAM = "_classDiagram";
;    static final String COLLABORATION_DIAGRAM = "_collaborationDiagram";
;    static final String SEQUENCE_DIAGRAM = "_sequenceDiagram";
;    

;
; Edit category
;
menu.editCategory=Edit
menu.undo=Undo
menu.redo=Redo
menu.cut=Cut
menu.copy=Copy
menu.copyImage=Copy Image
menu.paste=Paste
menu.delete=Delete
menu.deleteModelAndView=Delete Model & View
menu.selectAll=Select All

;
; Search category
;
menu.searchCategory=Search
menu.find=Find...
menu.replace=Replace...
menu.searchAgain=Search Again
menu.gotoLineNumber=Go To Line Number...

;    
; View category
;
menu.viewCategory=View
menu.resourcePane=Resource Pane
menu.diagramPane=Diagram Pane
menu.textPane=Text Pane
menu.messagePane=Message Pane

;
; Tools category
;
menu.generateDoc=Generate Documentation...
menu.generateDdl=Generate DDL...

;
; Object category
menu.objectCategory=Object

;
; Options category
;
menu.optionsCategory=Options
menu.globalOptions=Global Options...

;
; Project category
;
menu.projectCategory=Project
menu.compile=Compile
menu.compileDebug=Debug
menu.compileRelease=Release
menu.make=Make
menu.build=Build
menu.debug=Debug
menu.projectProperties=Properties...

;
; Help category
;
menu.helpCategory=Help
menu.helpContents=Contents
menu.helpGettingStarted=Getting Started
menu.helpReference=Reference
menu.helpUserGuide=User Guide
menu.about=About...
